{
  "type": "excalidraw",
  "version": 2,
  "source": "https://marketplace.visualstudio.com/items?itemName=pomdtr.excalidraw-editor",
  "elements": [
    {
      "id": "VnTuPHMiKRrwjnW2VUT_M",
      "type": "rectangle",
      "x": 367.5,
      "y": 155.5,
      "width": 35.5,
      "height": 348.5,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#f8f9fa",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "a0",
      "roundness": {
        "type": 3
      },
      "seed": 1272686541,
      "version": 58,
      "versionNonce": 877298701,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "uvf7OIm83DcMPf04XYoUe",
          "type": "arrow"
        },
        {
          "id": "OjuPd1X7zvc7O79MVeuU_",
          "type": "arrow"
        }
      ],
      "updated": 1761757145261,
      "link": null,
      "locked": false
    },
    {
      "id": "fuq_DwbVFLwAXasH_oQWy",
      "type": "rectangle",
      "x": 447.5,
      "y": 171.75,
      "width": 62,
      "height": 316,
      "angle": 0,
      "strokeColor": "#fab005",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "a1",
      "roundness": {
        "type": 3
      },
      "seed": 1997481517,
      "version": 132,
      "versionNonce": 2076020515,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "uvf7OIm83DcMPf04XYoUe",
          "type": "arrow"
        },
        {
          "id": "bA-EO7iPo0H_iw3DyjdZ6",
          "type": "arrow"
        }
      ],
      "updated": 1761756553047,
      "link": null,
      "locked": false
    },
    {
      "id": "IeYpzlXuh6Yba7tonsh-f",
      "type": "rectangle",
      "x": 554,
      "y": 185.25,
      "width": 62,
      "height": 289,
      "angle": 0,
      "strokeColor": "#fab005",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "a2",
      "roundness": {
        "type": 3
      },
      "seed": 1073993869,
      "version": 186,
      "versionNonce": 1774061325,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "bA-EO7iPo0H_iw3DyjdZ6",
          "type": "arrow"
        },
        {
          "id": "d2-LaQjaworj_71gW79rg",
          "type": "arrow"
        },
        {
          "id": "E2RQpshFH_gEaeJ9ncK3h",
          "type": "arrow"
        }
      ],
      "updated": 1761756829730,
      "link": null,
      "locked": false
    },
    {
      "id": "oEeJ1noUf7d5kZF1OAN-_",
      "type": "rectangle",
      "x": 750,
      "y": 1033.75,
      "width": 62,
      "height": 191,
      "angle": 0,
      "strokeColor": "#e03131",
      "backgroundColor": "#fa5252",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "a3",
      "roundness": {
        "type": 3
      },
      "seed": 1081294573,
      "version": 489,
      "versionNonce": 2050905645,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "VHpCixupbLctzPfm9LiDP",
          "type": "arrow"
        },
        {
          "id": "NqW1TPPCdCMWbZK7uSRPx",
          "type": "arrow"
        }
      ],
      "updated": 1761756681703,
      "link": null,
      "locked": false
    },
    {
      "id": "iiimNfxbNQV6Of4h61Byq",
      "type": "rectangle",
      "x": 848,
      "y": 1043.25,
      "width": 62,
      "height": 171.9999999999999,
      "angle": 0,
      "strokeColor": "#fab005",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "a4",
      "roundness": {
        "type": 3
      },
      "seed": 518445389,
      "version": 579,
      "versionNonce": 1747301059,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "VHpCixupbLctzPfm9LiDP",
          "type": "arrow"
        },
        {
          "id": "sxyNKDsm3uUu2-O2xS6gi",
          "type": "arrow"
        }
      ],
      "updated": 1761756553047,
      "link": null,
      "locked": false
    },
    {
      "id": "9Sh423uX4S2vnY0090KzB",
      "type": "rectangle",
      "x": 946,
      "y": 1055.25,
      "width": 62,
      "height": 147.9999999999999,
      "angle": 0,
      "strokeColor": "#fab005",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "a5",
      "roundness": {
        "type": 3
      },
      "seed": 1958225837,
      "version": 651,
      "versionNonce": 2099174755,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "sxyNKDsm3uUu2-O2xS6gi",
          "type": "arrow"
        },
        {
          "id": "_7ZZW7r0KUvbRAHUAZzO9",
          "type": "arrow"
        },
        {
          "id": "YriJA22j6q5oDT0yHLYcT",
          "type": "arrow"
        }
      ],
      "updated": 1761756818637,
      "link": null,
      "locked": false
    },
    {
      "id": "wf5R8atPLE2V7jx9IvCuL",
      "type": "rectangle",
      "x": 946,
      "y": 1380.75,
      "width": 62,
      "height": 101.00000000000003,
      "angle": 0,
      "strokeColor": "#e03131",
      "backgroundColor": "#fa5252",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "a6",
      "roundness": {
        "type": 3
      },
      "seed": 1947249165,
      "version": 855,
      "versionNonce": 270216995,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "Qd7QCQgDN1FoS86Gd7z4i",
          "type": "arrow"
        },
        {
          "id": "_7ZZW7r0KUvbRAHUAZzO9",
          "type": "arrow"
        }
      ],
      "updated": 1761756681703,
      "link": null,
      "locked": false
    },
    {
      "id": "0OjxCZkIF6h4k_VHuSFcY",
      "type": "rectangle",
      "x": 1040,
      "y": 1389.2500000000002,
      "width": 62,
      "height": 83.99999999999977,
      "angle": 0,
      "strokeColor": "#fab005",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "a7",
      "roundness": {
        "type": 3
      },
      "seed": 1307172973,
      "version": 973,
      "versionNonce": 454202701,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "Qd7QCQgDN1FoS86Gd7z4i",
          "type": "arrow"
        },
        {
          "id": "XdBKbfE_dDzsijgwD8aGQ",
          "type": "arrow"
        }
      ],
      "updated": 1761756693786,
      "link": null,
      "locked": false
    },
    {
      "id": "nWJN59egLoVEzpRYTArAI",
      "type": "rectangle",
      "x": 1132.5,
      "y": 1399.2500000000002,
      "width": 62,
      "height": 63.999999999999574,
      "angle": 0,
      "strokeColor": "#fab005",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "a8V",
      "roundness": {
        "type": 3
      },
      "seed": 1477266125,
      "version": 1086,
      "versionNonce": 2045783693,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "XdBKbfE_dDzsijgwD8aGQ",
          "type": "arrow"
        },
        {
          "id": "7b8Z8fhZNlx-bdv78PNrT",
          "type": "arrow"
        },
        {
          "id": "LuEhZWNmzXwIYu6mHJY4h",
          "type": "arrow"
        }
      ],
      "updated": 1761756777733,
      "link": null,
      "locked": false
    },
    {
      "id": "WV500-ssGcaTG23GHpvvw",
      "type": "rectangle",
      "x": 1132.5,
      "y": 1592.7500000000005,
      "width": 62,
      "height": 40.999999999999304,
      "angle": 0,
      "strokeColor": "#e03131",
      "backgroundColor": "#fa5252",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "a9",
      "roundness": {
        "type": 3
      },
      "seed": 1447895363,
      "version": 1308,
      "versionNonce": 1812751277,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "eNi6MMYH8kXQEgtZQ1CMl",
          "type": "arrow"
        },
        {
          "id": "7b8Z8fhZNlx-bdv78PNrT",
          "type": "arrow"
        }
      ],
      "updated": 1761756693786,
      "link": null,
      "locked": false
    },
    {
      "id": "uM0f1c0ko4svSLSJMGL2N",
      "type": "rectangle",
      "x": 1235,
      "y": 1596.7500000000005,
      "width": 62,
      "height": 32.99999999999934,
      "angle": 0,
      "strokeColor": "#fab005",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aA",
      "roundness": {
        "type": 3
      },
      "seed": 1430449965,
      "version": 1398,
      "versionNonce": 20192771,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "eNi6MMYH8kXQEgtZQ1CMl",
          "type": "arrow"
        },
        {
          "id": "9w_XwPjpkKGPXWG1wCYBf",
          "type": "arrow"
        }
      ],
      "updated": 1761756553047,
      "link": null,
      "locked": false
    },
    {
      "id": "TPY3nUgteebiph7t_8yhX",
      "type": "rectangle",
      "x": 1337.5,
      "y": 1599.2500000000005,
      "width": 62,
      "height": 27.99999999999922,
      "angle": 0,
      "strokeColor": "#fab005",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aB",
      "roundness": {
        "type": 3
      },
      "seed": 1403588397,
      "version": 1447,
      "versionNonce": 1133302541,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "9w_XwPjpkKGPXWG1wCYBf",
          "type": "arrow"
        },
        {
          "id": "vNSUDmD88oaMysceqL2Cj",
          "type": "arrow"
        }
      ],
      "updated": 1761756628578,
      "link": null,
      "locked": false
    },
    {
      "id": "d8mf8Hn72UgFjNYgE1Zvj",
      "type": "rectangle",
      "x": 554,
      "y": 614.75,
      "width": 62,
      "height": 259,
      "angle": 0,
      "strokeColor": "#e03131",
      "backgroundColor": "#fa5252",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aC",
      "roundness": {
        "type": 3
      },
      "seed": 1930717485,
      "version": 476,
      "versionNonce": 1607422659,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "EqNyDdrEgj_yp5o1UKOjN",
          "type": "arrow"
        },
        {
          "id": "d2-LaQjaworj_71gW79rg",
          "type": "arrow"
        }
      ],
      "updated": 1761756681703,
      "link": null,
      "locked": false
    },
    {
      "id": "iU8Inp8ktgy4vXXI66AKn",
      "type": "rectangle",
      "x": 652,
      "y": 627.6321989528797,
      "width": 62,
      "height": 233.23560209424068,
      "angle": 0,
      "strokeColor": "#fab005",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aD",
      "roundness": {
        "type": 3
      },
      "seed": 812170125,
      "version": 566,
      "versionNonce": 1638360483,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "EqNyDdrEgj_yp5o1UKOjN",
          "type": "arrow"
        },
        {
          "id": "ImAKjUjrTdfFSMPlDJMuN",
          "type": "arrow"
        }
      ],
      "updated": 1761756553047,
      "link": null,
      "locked": false
    },
    {
      "id": "dGRD7fpL8GwarYOb3vGtA",
      "type": "rectangle",
      "x": 750,
      "y": 643.9044502617801,
      "width": 62,
      "height": 200.69109947643963,
      "angle": 0,
      "strokeColor": "#fab005",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aE",
      "roundness": {
        "type": 3
      },
      "seed": 943964653,
      "version": 638,
      "versionNonce": 1395092739,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "ImAKjUjrTdfFSMPlDJMuN",
          "type": "arrow"
        },
        {
          "id": "NqW1TPPCdCMWbZK7uSRPx",
          "type": "arrow"
        },
        {
          "id": "XuU1SQVQK8_RWgnsRo7q2",
          "type": "arrow"
        }
      ],
      "updated": 1761756823236,
      "link": null,
      "locked": false
    },
    {
      "id": "WjflkvmBCMZj7fKv6xPo9",
      "type": "rectangle",
      "x": 2129,
      "y": 207.6428571428571,
      "width": 35.5,
      "height": 244.21428571428578,
      "angle": 0,
      "strokeColor": "#fab005",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aJ",
      "roundness": {
        "type": 3
      },
      "seed": 554046895,
      "version": 139,
      "versionNonce": 1505539855,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "H4Ajx2LR7v8gWL7yRMkMK",
          "type": "arrow"
        }
      ],
      "updated": 1761757589068,
      "link": null,
      "locked": false
    },
    {
      "id": "-xvDbf9rClsbEsReoH1l3",
      "type": "rectangle",
      "x": 2022.5,
      "y": 196.75,
      "width": 62,
      "height": 266,
      "angle": 0,
      "strokeColor": "#fab005",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aK",
      "roundness": {
        "type": 3
      },
      "seed": 389108291,
      "version": 216,
      "versionNonce": 1336319361,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "L8wyMeg0OhxU_EyfA0cyD",
          "type": "arrow"
        },
        {
          "id": "H4Ajx2LR7v8gWL7yRMkMK",
          "type": "arrow"
        }
      ],
      "updated": 1761757589068,
      "link": null,
      "locked": false
    },
    {
      "id": "bdPzi3ReuNAKrf8Nn-Uan",
      "type": "rectangle",
      "x": 1916,
      "y": 185.25,
      "width": 62,
      "height": 289,
      "angle": 0,
      "strokeColor": "#1971c2",
      "backgroundColor": "#228be6",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aL",
      "roundness": {
        "type": 3
      },
      "seed": 894639597,
      "version": 226,
      "versionNonce": 1702058433,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "jtHpoMRDOS4-SFf0GJlw-",
          "type": "arrow"
        },
        {
          "id": "L8wyMeg0OhxU_EyfA0cyD",
          "type": "arrow"
        }
      ],
      "updated": 1761757589068,
      "link": null,
      "locked": false
    },
    {
      "id": "5CyXCXNSvzJT63-oKf_4P",
      "type": "rectangle",
      "x": 1720,
      "y": 1070.8928571428573,
      "width": 62,
      "height": 116.7142857142855,
      "angle": 0,
      "strokeColor": "#fab005",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aM",
      "roundness": {
        "type": 3
      },
      "seed": 1313285251,
      "version": 599,
      "versionNonce": 242728909,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "gXAe2SahO0Xru3hYc-ulP",
          "type": "arrow"
        },
        {
          "id": "NnCwOnvuy5pwSuqwM1Skq",
          "type": "arrow"
        }
      ],
      "updated": 1761756647475,
      "link": null,
      "locked": false
    },
    {
      "id": "NEggwtSJdzbU7gNiHojHc",
      "type": "rectangle",
      "x": 1622,
      "y": 1063.2499999999998,
      "width": 62,
      "height": 132.00000000000028,
      "angle": 0,
      "strokeColor": "#fab005",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aN",
      "roundness": {
        "type": 3
      },
      "seed": 1402313763,
      "version": 698,
      "versionNonce": 472783565,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "BaUN1klLzEV44G2ZxLDO4",
          "type": "arrow"
        },
        {
          "id": "gXAe2SahO0Xru3hYc-ulP",
          "type": "arrow"
        }
      ],
      "updated": 1761756553047,
      "link": null,
      "locked": false
    },
    {
      "id": "y-zN83PWMH0R7bI7naWLZ",
      "type": "rectangle",
      "x": 1524,
      "y": 1055.25,
      "width": 62,
      "height": 147.9999999999999,
      "angle": 0,
      "strokeColor": "#1971c2",
      "backgroundColor": "#228be6",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aO",
      "roundness": {
        "type": 3
      },
      "seed": 57941955,
      "version": 687,
      "versionNonce": 2122844803,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "BaUN1klLzEV44G2ZxLDO4",
          "type": "arrow"
        },
        {
          "id": "5VgUiHWATpPrvloqToKZp",
          "type": "arrow"
        }
      ],
      "updated": 1761756666683,
      "link": null,
      "locked": false
    },
    {
      "id": "ndwa7N7VWev_dxmtw8wTq",
      "type": "rectangle",
      "x": 1524,
      "y": 1407.1785714285713,
      "width": 62,
      "height": 48.142857142857395,
      "angle": 0,
      "strokeColor": "#fab005",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aP",
      "roundness": {
        "type": 3
      },
      "seed": 1204897933,
      "version": 947,
      "versionNonce": 1960547715,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "Dp3gjnANJMeJj9DV2LMPT",
          "type": "arrow"
        },
        {
          "id": "5VgUiHWATpPrvloqToKZp",
          "type": "arrow"
        }
      ],
      "updated": 1761756633469,
      "link": null,
      "locked": false
    },
    {
      "id": "l5EVUcAMrIT4_ruK6vGiL",
      "type": "rectangle",
      "x": 1430,
      "y": 1404.2500000000002,
      "width": 62,
      "height": 53.99999999999977,
      "angle": 0,
      "strokeColor": "#fab005",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aQ",
      "roundness": {
        "type": 3
      },
      "seed": 1293070061,
      "version": 1023,
      "versionNonce": 446380333,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "5Nu1xFaWRH8oJE7QTG6A0",
          "type": "arrow"
        },
        {
          "id": "Dp3gjnANJMeJj9DV2LMPT",
          "type": "arrow"
        }
      ],
      "updated": 1761756553047,
      "link": null,
      "locked": false
    },
    {
      "id": "u7ueB2KRkWD2Z1XQi8TAJ",
      "type": "rectangle",
      "x": 1337.5,
      "y": 1399.2500000000002,
      "width": 62,
      "height": 63.999999999999574,
      "angle": 0,
      "strokeColor": "#1971c2",
      "backgroundColor": "#228be6",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aR",
      "roundness": {
        "type": 3
      },
      "seed": 1175996749,
      "version": 1101,
      "versionNonce": 364253997,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "5Nu1xFaWRH8oJE7QTG6A0",
          "type": "arrow"
        },
        {
          "id": "vNSUDmD88oaMysceqL2Cj",
          "type": "arrow"
        }
      ],
      "updated": 1761756666683,
      "link": null,
      "locked": false
    },
    {
      "id": "vbmPmHtbYC0gUGAB1lIn0",
      "type": "rectangle",
      "x": 1916,
      "y": 665.4642857142857,
      "width": 62,
      "height": 157.57142857142867,
      "angle": 0,
      "strokeColor": "#fab005",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aS",
      "roundness": {
        "type": 3
      },
      "seed": 1131073955,
      "version": 547,
      "versionNonce": 1686386509,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "58vySo4SYMThF3GFSuMvl",
          "type": "arrow"
        },
        {
          "id": "jtHpoMRDOS4-SFf0GJlw-",
          "type": "arrow"
        }
      ],
      "updated": 1761756652196,
      "link": null,
      "locked": false
    },
    {
      "id": "292wivfkSXso39M-1TnmR",
      "type": "rectangle",
      "x": 1818,
      "y": 655.4893418100226,
      "width": 62,
      "height": 177.5213163799549,
      "angle": 0,
      "strokeColor": "#fab005",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aT",
      "roundness": {
        "type": 3
      },
      "seed": 1886187053,
      "version": 627,
      "versionNonce": 1586858893,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "ipa8guqIzerG6CLbgVWyo",
          "type": "arrow"
        },
        {
          "id": "58vySo4SYMThF3GFSuMvl",
          "type": "arrow"
        }
      ],
      "updated": 1761756553047,
      "link": null,
      "locked": false
    },
    {
      "id": "Y0Fo7hpiLmDfzIKpaUTHW",
      "type": "rectangle",
      "x": 1720,
      "y": 643.9044502617801,
      "width": 62,
      "height": 200.69109947643963,
      "angle": 0,
      "strokeColor": "#1971c2",
      "backgroundColor": "#228be6",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aU",
      "roundness": {
        "type": 3
      },
      "seed": 1667746477,
      "version": 673,
      "versionNonce": 1456063011,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "ipa8guqIzerG6CLbgVWyo",
          "type": "arrow"
        },
        {
          "id": "NnCwOnvuy5pwSuqwM1Skq",
          "type": "arrow"
        }
      ],
      "updated": 1761756666683,
      "link": null,
      "locked": false
    },
    {
      "id": "uvf7OIm83DcMPf04XYoUe",
      "type": "arrow",
      "x": 408,
      "y": 329.65,
      "width": 34.5,
      "height": 0,
      "angle": 0,
      "strokeColor": "#fab005",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aY",
      "roundness": null,
      "seed": 61215693,
      "version": 28,
      "versionNonce": 671383491,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761756553047,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          34.5,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "VnTuPHMiKRrwjnW2VUT_M",
        "fixedPoint": [
          1.1408450704225352,
          0.4997130559540889
        ],
        "focus": 0,
        "gap": 0
      },
      "endBinding": {
        "elementId": "fuq_DwbVFLwAXasH_oQWy",
        "fixedPoint": [
          -0.08064516129032258,
          0.4996835443037974
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    },
    {
      "id": "bA-EO7iPo0H_iw3DyjdZ6",
      "type": "arrow",
      "x": 514.5,
      "y": 329.65,
      "width": 34.5,
      "height": 0,
      "angle": 0,
      "strokeColor": "#fab005",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aZ",
      "roundness": null,
      "seed": 1370200109,
      "version": 25,
      "versionNonce": 676762093,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761756553047,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          34.5,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "fuq_DwbVFLwAXasH_oQWy",
        "fixedPoint": [
          1.0806451612903225,
          0.4996835443037974
        ],
        "focus": 0,
        "gap": 0
      },
      "endBinding": {
        "elementId": "IeYpzlXuh6Yba7tonsh-f",
        "fixedPoint": [
          -0.08064516129032258,
          0.49965397923875426
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    },
    {
      "id": "EqNyDdrEgj_yp5o1UKOjN",
      "type": "arrow",
      "x": 621,
      "y": 744.15,
      "width": 26,
      "height": 0,
      "angle": 0,
      "strokeColor": "#fab005",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aa",
      "roundness": null,
      "seed": 738840451,
      "version": 15,
      "versionNonce": 461737827,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761756553047,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          26,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "d8mf8Hn72UgFjNYgE1Zvj",
        "fixedPoint": [
          1.0806451612903225,
          0.4996138996138995
        ],
        "focus": 0,
        "gap": 0
      },
      "endBinding": {
        "elementId": "iU8Inp8ktgy4vXXI66AKn",
        "fixedPoint": [
          -0.08064516129032258,
          0.49957124898985356
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    },
    {
      "id": "ImAKjUjrTdfFSMPlDJMuN",
      "type": "arrow",
      "x": 719,
      "y": 744.15,
      "width": 26,
      "height": 1.1368683772161603e-13,
      "angle": 0,
      "strokeColor": "#fab005",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "ab",
      "roundness": null,
      "seed": 1509800429,
      "version": 17,
      "versionNonce": 1961348173,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761756553047,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          26,
          -1.1368683772161603e-13
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "iU8Inp8ktgy4vXXI66AKn",
        "fixedPoint": [
          1.0806451612903225,
          0.49957124898985356
        ],
        "focus": 0,
        "gap": 0
      },
      "endBinding": {
        "elementId": "dGRD7fpL8GwarYOb3vGtA",
        "fixedPoint": [
          -0.08064516129032258,
          0.4995017217990189
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    },
    {
      "id": "VHpCixupbLctzPfm9LiDP",
      "type": "arrow",
      "x": 817,
      "y": 1129.15,
      "width": 26,
      "height": 0,
      "angle": 0,
      "strokeColor": "#fab005",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "ac",
      "roundness": null,
      "seed": 1859824451,
      "version": 16,
      "versionNonce": 126069507,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761756553047,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          26,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "oEeJ1noUf7d5kZF1OAN-_",
        "fixedPoint": [
          1.0806451612903225,
          0.4994764397905764
        ],
        "focus": 0,
        "gap": 0
      },
      "endBinding": {
        "elementId": "iiimNfxbNQV6Of4h61Byq",
        "fixedPoint": [
          -0.08064516129032258,
          0.49941860465116367
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    },
    {
      "id": "sxyNKDsm3uUu2-O2xS6gi",
      "type": "arrow",
      "x": 915,
      "y": 1129.15,
      "width": 26,
      "height": 0,
      "angle": 0,
      "strokeColor": "#fab005",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "ad",
      "roundness": null,
      "seed": 1481546531,
      "version": 21,
      "versionNonce": 1679997613,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761756553047,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          26,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "iiimNfxbNQV6Of4h61Byq",
        "fixedPoint": [
          1.0806451612903225,
          0.49941860465116367
        ],
        "focus": 0,
        "gap": 0
      },
      "endBinding": {
        "elementId": "9Sh423uX4S2vnY0090KzB",
        "fixedPoint": [
          -0.08064516129032258,
          0.49932432432432533
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    },
    {
      "id": "BaUN1klLzEV44G2ZxLDO4",
      "type": "arrow",
      "x": 1591,
      "y": 1129.15,
      "width": 26,
      "height": 0,
      "angle": 0,
      "strokeColor": "#fab005",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "ae",
      "roundness": null,
      "seed": 375187309,
      "version": 15,
      "versionNonce": 1887261347,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761756553047,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          26,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "y-zN83PWMH0R7bI7naWLZ",
        "fixedPoint": [
          1.0806451612903225,
          0.49932432432432533
        ],
        "focus": 0,
        "gap": 0
      },
      "endBinding": {
        "elementId": "NEggwtSJdzbU7gNiHojHc",
        "fixedPoint": [
          -0.08064516129032258,
          0.4992424242424256
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    },
    {
      "id": "gXAe2SahO0Xru3hYc-ulP",
      "type": "arrow",
      "x": 1689,
      "y": 1129.15,
      "width": 26,
      "height": 0,
      "angle": 0,
      "strokeColor": "#fab005",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "af",
      "roundness": null,
      "seed": 248570403,
      "version": 18,
      "versionNonce": 1588649229,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761756553047,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          26,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "NEggwtSJdzbU7gNiHojHc",
        "fixedPoint": [
          1.0806451612903225,
          0.4992424242424256
        ],
        "focus": 0,
        "gap": 0
      },
      "endBinding": {
        "elementId": "5CyXCXNSvzJT63-oKf_4P",
        "fixedPoint": [
          -0.08064516129032258,
          0.4991432068543452
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    },
    {
      "id": "Qd7QCQgDN1FoS86Gd7z4i",
      "type": "arrow",
      "x": 1013,
      "y": 1431.15,
      "width": 22,
      "height": 0,
      "angle": 0,
      "strokeColor": "#fab005",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "ai",
      "roundness": null,
      "seed": 47521453,
      "version": 22,
      "versionNonce": 1918835821,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761756693789,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          22,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "wf5R8atPLE2V7jx9IvCuL",
        "fixedPoint": [
          1.0806451612903225,
          0.4990099009900998
        ],
        "focus": 0,
        "gap": 0
      },
      "endBinding": {
        "elementId": "0OjxCZkIF6h4k_VHuSFcY",
        "fixedPoint": [
          -0.08064516129032258,
          0.49880952380952354
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    },
    {
      "id": "XdBKbfE_dDzsijgwD8aGQ",
      "type": "arrow",
      "x": 1107,
      "y": 1431.15,
      "width": 20.5,
      "height": 0,
      "angle": 0,
      "strokeColor": "#fab005",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aj",
      "roundness": null,
      "seed": 1870362051,
      "version": 20,
      "versionNonce": 846923469,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761756693789,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          20.5,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "0OjxCZkIF6h4k_VHuSFcY",
        "fixedPoint": [
          1.0806451612903225,
          0.49880952380952354
        ],
        "focus": 0,
        "gap": 0
      },
      "endBinding": {
        "elementId": "nWJN59egLoVEzpRYTArAI",
        "fixedPoint": [
          -0.08064516129032258,
          0.4984375000000012
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    },
    {
      "id": "5Nu1xFaWRH8oJE7QTG6A0",
      "type": "arrow",
      "x": 1404.5,
      "y": 1431.15,
      "width": 20.5,
      "height": 0,
      "angle": 0,
      "strokeColor": "#fab005",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "ak",
      "roundness": null,
      "seed": 145385389,
      "version": 15,
      "versionNonce": 1649231331,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761756553047,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          20.5,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "u7ueB2KRkWD2Z1XQi8TAJ",
        "fixedPoint": [
          1.0806451612903225,
          0.4984375000000012
        ],
        "focus": 0,
        "gap": 0
      },
      "endBinding": {
        "elementId": "l5EVUcAMrIT4_ruK6vGiL",
        "fixedPoint": [
          -0.08064516129032258,
          0.49814814814814773
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    },
    {
      "id": "Dp3gjnANJMeJj9DV2LMPT",
      "type": "arrow",
      "x": 1497,
      "y": 1431.15,
      "width": 22,
      "height": 0,
      "angle": 0,
      "strokeColor": "#fab005",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "al",
      "roundness": null,
      "seed": 1707398627,
      "version": 15,
      "versionNonce": 679263693,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761756553047,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          22,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "l5EVUcAMrIT4_ruK6vGiL",
        "fixedPoint": [
          1.0806451612903225,
          0.49814814814814773
        ],
        "focus": 0,
        "gap": 0
      },
      "endBinding": {
        "elementId": "ndwa7N7VWev_dxmtw8wTq",
        "fixedPoint": [
          -0.08064516129032258,
          0.4979228486646897
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    },
    {
      "id": "ipa8guqIzerG6CLbgVWyo",
      "type": "arrow",
      "x": 1787,
      "y": 744.1499999999999,
      "width": 26,
      "height": 1.1368683772161603e-13,
      "angle": 0,
      "strokeColor": "#fab005",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "am",
      "roundness": null,
      "seed": 1145291149,
      "version": 17,
      "versionNonce": 957387139,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761756553047,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          26,
          1.1368683772161603e-13
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "Y0Fo7hpiLmDfzIKpaUTHW",
        "fixedPoint": [
          1.0806451612903225,
          0.4995017217990189
        ],
        "focus": 0,
        "gap": 0
      },
      "endBinding": {
        "elementId": "292wivfkSXso39M-1TnmR",
        "fixedPoint": [
          -0.08064516129032258,
          0.4994366873678089
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    },
    {
      "id": "58vySo4SYMThF3GFSuMvl",
      "type": "arrow",
      "x": 1885,
      "y": 744.15,
      "width": 26,
      "height": 0,
      "angle": 0,
      "strokeColor": "#fab005",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "an",
      "roundness": null,
      "seed": 1098688931,
      "version": 15,
      "versionNonce": 186481709,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761756553047,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          26,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "292wivfkSXso39M-1TnmR",
        "fixedPoint": [
          1.0806451612903225,
          0.4994366873678089
        ],
        "focus": 0,
        "gap": 0
      },
      "endBinding": {
        "elementId": "vbmPmHtbYC0gUGAB1lIn0",
        "fixedPoint": [
          -0.08064516129032258,
          0.4993653671804169
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    },
    {
      "id": "L8wyMeg0OhxU_EyfA0cyD",
      "type": "arrow",
      "x": 1983,
      "y": 329.65,
      "width": 34.5,
      "height": 0,
      "angle": 0,
      "strokeColor": "#fab005",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "ao",
      "roundness": null,
      "seed": 616741325,
      "version": 42,
      "versionNonce": 268312865,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761757589069,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          34.5,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "bdPzi3ReuNAKrf8Nn-Uan",
        "fixedPoint": [
          1.0806451612903225,
          0.49965397923875426
        ],
        "focus": 0,
        "gap": 0
      },
      "endBinding": {
        "elementId": "-xvDbf9rClsbEsReoH1l3",
        "fixedPoint": [
          -0.08064516129032258,
          0.49962406015037586
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    },
    {
      "id": "H4Ajx2LR7v8gWL7yRMkMK",
      "type": "arrow",
      "x": 2089.5,
      "y": 329.65,
      "width": 34.5,
      "height": 0,
      "angle": 0,
      "strokeColor": "#fab005",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "ap",
      "roundness": null,
      "seed": 305498063,
      "version": 64,
      "versionNonce": 256425327,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1761757589069,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          34.5,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "-xvDbf9rClsbEsReoH1l3",
        "fixedPoint": [
          1.0806451612903225,
          0.49962406015037586
        ],
        "focus": 0,
        "gap": 0
      },
      "endBinding": {
        "elementId": "WjflkvmBCMZj7fKv6xPo9",
        "fixedPoint": [
          -0.14084507042253522,
          0.4995905235448961
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    },
    {
      "id": "eNi6MMYH8kXQEgtZQ1CMl",
      "type": "arrow",
      "x": 1199.5,
      "y": 1613.15,
      "width": 30.5,
      "height": 2.2737367544323206e-13,
      "angle": 0,
      "strokeColor": "#fab005",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aq",
      "roundness": null,
      "seed": 18845923,
      "version": 25,
      "versionNonce": 196565123,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761756693789,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          30.5,
          2.2737367544323206e-13
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "WV500-ssGcaTG23GHpvvw",
        "fixedPoint": [
          1.0806451612903225,
          0.49756097560975565
        ],
        "focus": 0,
        "gap": 0
      },
      "endBinding": {
        "elementId": "uM0f1c0ko4svSLSJMGL2N",
        "fixedPoint": [
          -0.08064516129032258,
          0.4969696969697028
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    },
    {
      "id": "9w_XwPjpkKGPXWG1wCYBf",
      "type": "arrow",
      "x": 1302,
      "y": 1613.1500000000003,
      "width": 30.5,
      "height": 2.2737367544323206e-13,
      "angle": 0,
      "strokeColor": "#fab005",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "ar",
      "roundness": null,
      "seed": 41175875,
      "version": 19,
      "versionNonce": 1499731181,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761756553047,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          30.5,
          -2.2737367544323206e-13
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "uM0f1c0ko4svSLSJMGL2N",
        "fixedPoint": [
          1.0806451612903225,
          0.4969696969697028
        ],
        "focus": 0,
        "gap": 0
      },
      "endBinding": {
        "elementId": "TPY3nUgteebiph7t_8yhX",
        "fixedPoint": [
          -0.08064516129032258,
          0.4964285714285723
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    },
    {
      "id": "d2-LaQjaworj_71gW79rg",
      "type": "arrow",
      "x": 584.9,
      "y": 479.25,
      "width": 0,
      "height": 130.5,
      "angle": 0,
      "strokeColor": "#e03131",
      "backgroundColor": "#f8f9fa",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "at",
      "roundness": null,
      "seed": 1968087821,
      "version": 21,
      "versionNonce": 217253539,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761756597375,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          130.5
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "IeYpzlXuh6Yba7tonsh-f",
        "fixedPoint": [
          0.4983870967741932,
          1.0173010380622838
        ],
        "focus": 0,
        "gap": 0
      },
      "endBinding": {
        "elementId": "d8mf8Hn72UgFjNYgE1Zvj",
        "fixedPoint": [
          0.4983870967741932,
          -0.019305019305019305
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    },
    {
      "id": "NqW1TPPCdCMWbZK7uSRPx",
      "type": "arrow",
      "x": 780.9,
      "y": 849.5955497382197,
      "width": 0,
      "height": 179.1544502617803,
      "angle": 0,
      "strokeColor": "#e03131",
      "backgroundColor": "#f8f9fa",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "au",
      "roundness": null,
      "seed": 851458627,
      "version": 32,
      "versionNonce": 1908811501,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761756602658,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          179.1544502617803
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "dGRD7fpL8GwarYOb3vGtA",
        "fixedPoint": [
          0.4983870967741932,
          1.024913910049045
        ],
        "focus": 0,
        "gap": 0
      },
      "endBinding": {
        "elementId": "oEeJ1noUf7d5kZF1OAN-_",
        "fixedPoint": [
          0.4983870967741932,
          -0.02617801047120419
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    },
    {
      "id": "_7ZZW7r0KUvbRAHUAZzO9",
      "type": "arrow",
      "x": 976.9,
      "y": 1208.25,
      "width": 0,
      "height": 167.5,
      "angle": 0,
      "strokeColor": "#e03131",
      "backgroundColor": "#f8f9fa",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "av",
      "roundness": null,
      "seed": 1973207373,
      "version": 19,
      "versionNonce": 1580893837,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761756605928,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          167.5
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "9Sh423uX4S2vnY0090KzB",
        "fixedPoint": [
          0.4983870967741932,
          1.0337837837837847
        ],
        "focus": 0,
        "gap": 0
      },
      "endBinding": {
        "elementId": "wf5R8atPLE2V7jx9IvCuL",
        "fixedPoint": [
          0.4983870967741932,
          -0.04950495049504949
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    },
    {
      "id": "7b8Z8fhZNlx-bdv78PNrT",
      "type": "arrow",
      "x": 1163.4,
      "y": 1468.2499999999998,
      "width": 0,
      "height": 119.50000000000068,
      "angle": 0,
      "strokeColor": "#e03131",
      "backgroundColor": "#f8f9fa",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aw",
      "roundness": null,
      "seed": 2141465837,
      "version": 35,
      "versionNonce": 1558138915,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761756693789,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          119.50000000000068
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "nWJN59egLoVEzpRYTArAI",
        "fixedPoint": [
          0.498387096774195,
          1.078125
        ],
        "focus": 0,
        "gap": 0
      },
      "endBinding": {
        "elementId": "WV500-ssGcaTG23GHpvvw",
        "fixedPoint": [
          0.498387096774195,
          -0.12195121951219719
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    },
    {
      "id": "vNSUDmD88oaMysceqL2Cj",
      "type": "arrow",
      "x": 1368.4,
      "y": 1594.2500000000005,
      "width": 0,
      "height": 126.00000000000068,
      "angle": 0,
      "strokeColor": "#1971c2",
      "backgroundColor": "#f8f9fa",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "ay",
      "roundness": null,
      "seed": 1899699395,
      "version": 22,
      "versionNonce": 625288589,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761756666683,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          -126.00000000000068
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "TPY3nUgteebiph7t_8yhX",
        "fixedPoint": [
          0.498387096774195,
          -0.17857142857143354
        ],
        "focus": 0,
        "gap": 0
      },
      "endBinding": {
        "elementId": "u7ueB2KRkWD2Z1XQi8TAJ",
        "fixedPoint": [
          0.498387096774195,
          1.078125
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    },
    {
      "id": "5VgUiHWATpPrvloqToKZp",
      "type": "arrow",
      "x": 1554.9,
      "y": 1402.1785714285713,
      "width": 0,
      "height": 193.92857142857133,
      "angle": 0,
      "strokeColor": "#1971c2",
      "backgroundColor": "#f8f9fa",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "az",
      "roundness": null,
      "seed": 671501037,
      "version": 26,
      "versionNonce": 422806979,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761756666683,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          -193.92857142857133
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "ndwa7N7VWev_dxmtw8wTq",
        "fixedPoint": [
          0.498387096774195,
          -0.10385756676557809
        ],
        "focus": 0,
        "gap": 0
      },
      "endBinding": {
        "elementId": "y-zN83PWMH0R7bI7naWLZ",
        "fixedPoint": [
          0.498387096774195,
          1.0337837837837847
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    },
    {
      "id": "NnCwOnvuy5pwSuqwM1Skq",
      "type": "arrow",
      "x": 1750.9,
      "y": 1065.8928571428573,
      "width": 0,
      "height": 216.29730740463765,
      "angle": 0,
      "strokeColor": "#1971c2",
      "backgroundColor": "#f8f9fa",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "b00",
      "roundness": null,
      "seed": 1505426445,
      "version": 19,
      "versionNonce": 1778576365,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761756666683,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          -216.29730740463765
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "5CyXCXNSvzJT63-oKf_4P",
        "fixedPoint": [
          0.498387096774195,
          -0.04283965728274182
        ],
        "focus": 0,
        "gap": 0
      },
      "endBinding": {
        "elementId": "Y0Fo7hpiLmDfzIKpaUTHW",
        "fixedPoint": [
          0.498387096774195,
          1.024913910049045
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    },
    {
      "id": "jtHpoMRDOS4-SFf0GJlw-",
      "type": "arrow",
      "x": 1946.9,
      "y": 660.4642857142857,
      "width": 0,
      "height": 181.21428571428567,
      "angle": 0,
      "strokeColor": "#1971c2",
      "backgroundColor": "#f8f9fa",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "b01",
      "roundness": null,
      "seed": 449134509,
      "version": 31,
      "versionNonce": 355201345,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761757589069,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          -181.21428571428567
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "vbmPmHtbYC0gUGAB1lIn0",
        "fixedPoint": [
          0.498387096774195,
          -0.03173164097914776
        ],
        "focus": 0,
        "gap": 0
      },
      "endBinding": {
        "elementId": "bdPzi3ReuNAKrf8Nn-Uan",
        "fixedPoint": [
          0.498387096774195,
          1.0173010380622838
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    },
    {
      "id": "xwugCew1HIHnH8Obg4lDO",
      "type": "rectangle",
      "x": 1275.5000003037396,
      "y": 1399.4488540774141,
      "width": 62,
      "height": 63.999999999999574,
      "angle": 0,
      "strokeColor": "#2f9e44",
      "backgroundColor": "#b2f2bb",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "b02",
      "roundness": {
        "type": 3
      },
      "seed": 158196579,
      "version": 1136,
      "versionNonce": 1011311373,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "LuEhZWNmzXwIYu6mHJY4h",
          "type": "arrow"
        }
      ],
      "updated": 1761756793835,
      "link": null,
      "locked": false
    },
    {
      "id": "_7zEcFft5Dmg1-DaMsr29",
      "type": "rectangle",
      "x": 1461.0000001345154,
      "y": 1055.8371864976193,
      "width": 62,
      "height": 147.9999999999999,
      "angle": 0,
      "strokeColor": "#2f9e44",
      "backgroundColor": "#b2f2bb",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "b03",
      "roundness": {
        "type": 3
      },
      "seed": 407021635,
      "version": 697,
      "versionNonce": 983244963,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "YriJA22j6q5oDT0yHLYcT",
          "type": "arrow"
        }
      ],
      "updated": 1761756818638,
      "link": null,
      "locked": false
    },
    {
      "id": "taZfs8E4yVcU9mdju3joS",
      "type": "rectangle",
      "x": 1657.9999996329093,
      "y": 643.3419069443271,
      "width": 62,
      "height": 200.69109947643963,
      "angle": 0,
      "strokeColor": "#2f9e44",
      "backgroundColor": "#b2f2bb",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "b04",
      "roundness": {
        "type": 3
      },
      "seed": 422976259,
      "version": 689,
      "versionNonce": 708593731,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "XuU1SQVQK8_RWgnsRo7q2",
          "type": "arrow"
        }
      ],
      "updated": 1761756823237,
      "link": null,
      "locked": false
    },
    {
      "id": "O52wLgfPvpXJXnZHDKXRR",
      "type": "rectangle",
      "x": 1853.99999967538,
      "y": 185.50861278464686,
      "width": 62,
      "height": 289,
      "angle": 0,
      "strokeColor": "#2f9e44",
      "backgroundColor": "#b2f2bb",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "b05",
      "roundness": {
        "type": 3
      },
      "seed": 1716539267,
      "version": 241,
      "versionNonce": 1036478413,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "E2RQpshFH_gEaeJ9ncK3h",
          "type": "arrow"
        }
      ],
      "updated": 1761756829731,
      "link": null,
      "locked": false
    },
    {
      "id": "LuEhZWNmzXwIYu6mHJY4h",
      "type": "arrow",
      "x": 1199.5,
      "y": 1431.15,
      "width": 71.00000030373963,
      "height": 0.19885407741389827,
      "angle": 0,
      "strokeColor": "#2f9e44",
      "backgroundColor": "#fff9db",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "b08",
      "roundness": null,
      "seed": 808270883,
      "version": 20,
      "versionNonce": 178897869,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761756797919,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          71.00000030373963,
          0.19885407741389827
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "nWJN59egLoVEzpRYTArAI",
        "fixedPoint": [
          1.0806451612903225,
          0.4984375000000012
        ],
        "focus": 0,
        "gap": 0
      },
      "endBinding": {
        "elementId": "xwugCew1HIHnH8Obg4lDO",
        "fixedPoint": [
          -0.08064516129032258,
          0.4984375000000012
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    },
    {
      "id": "YriJA22j6q5oDT0yHLYcT",
      "type": "arrow",
      "x": 1013,
      "y": 1129.15,
      "width": 443.0000001345154,
      "height": 0.5871864976193137,
      "angle": 0,
      "strokeColor": "#2f9e44",
      "backgroundColor": "#b2f2bb",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "b09",
      "roundness": null,
      "seed": 301950669,
      "version": 37,
      "versionNonce": 1114080621,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761756818641,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          443.0000001345154,
          0.5871864976193137
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "9Sh423uX4S2vnY0090KzB",
        "fixedPoint": [
          1.0806451612903225,
          0.49932432432432533
        ],
        "focus": 0,
        "gap": 0
      },
      "endBinding": {
        "elementId": "_7zEcFft5Dmg1-DaMsr29",
        "fixedPoint": [
          -0.08064516129032258,
          0.49932432432432533
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    },
    {
      "id": "XuU1SQVQK8_RWgnsRo7q2",
      "type": "arrow",
      "x": 817,
      "y": 744.1499999999999,
      "width": 835.9999996329093,
      "height": 0.5625433174529917,
      "angle": 0,
      "strokeColor": "#2f9e44",
      "backgroundColor": "#b2f2bb",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "b0A",
      "roundness": null,
      "seed": 395202509,
      "version": 55,
      "versionNonce": 323148749,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761756823241,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          835.9999996329093,
          -0.5625433174529917
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "dGRD7fpL8GwarYOb3vGtA",
        "fixedPoint": [
          1.0806451612903225,
          0.4995017217990189
        ],
        "focus": 0,
        "gap": 0
      },
      "endBinding": {
        "elementId": "taZfs8E4yVcU9mdju3joS",
        "fixedPoint": [
          -0.08064516129032258,
          0.4995017217990189
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    },
    {
      "id": "E2RQpshFH_gEaeJ9ncK3h",
      "type": "arrow",
      "x": 621,
      "y": 329.65,
      "width": 1227.99999967538,
      "height": 0.2586127846468571,
      "angle": 0,
      "strokeColor": "#2f9e44",
      "backgroundColor": "#b2f2bb",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "b0B",
      "roundness": null,
      "seed": 1605626659,
      "version": 55,
      "versionNonce": 86482723,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761756829734,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          1227.99999967538,
          0.2586127846468571
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "IeYpzlXuh6Yba7tonsh-f",
        "fixedPoint": [
          1.0806451612903225,
          0.49965397923875426
        ],
        "focus": 0,
        "gap": 0
      },
      "endBinding": {
        "elementId": "O52wLgfPvpXJXnZHDKXRR",
        "fixedPoint": [
          -0.08064516129032258,
          0.49965397923875426
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    },
    {
      "id": "YdjrGfzVKdPZsCo2LWzpK",
      "type": "arrow",
      "x": 977.8659986067146,
      "y": 1684.614220101476,
      "width": 52.83714762284626,
      "height": 0,
      "angle": 0,
      "strokeColor": "#e03131",
      "backgroundColor": "#b2f2bb",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "q1irnUmnzQ7zoRYk1ria8"
      ],
      "frameId": null,
      "index": "b0GV",
      "roundness": null,
      "seed": 1887908163,
      "version": 72,
      "versionNonce": 1049949677,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761757003332,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          52.83714762284626,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": false
    },
    {
      "id": "RfrqKyDJ0o3wXLlc4aYbi",
      "type": "text",
      "x": 947.9186053188164,
      "y": 1712.018698061992,
      "width": 129.35989379882812,
      "height": 25,
      "angle": 0,
      "strokeColor": "#e03131",
      "backgroundColor": "#b2f2bb",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "q1irnUmnzQ7zoRYk1ria8"
      ],
      "frameId": null,
      "index": "b0H",
      "roundness": null,
      "seed": 1891521069,
      "version": 55,
      "versionNonce": 2109321293,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761757003332,
      "link": null,
      "locked": false,
      "text": "Downsampling",
      "fontSize": 20,
      "fontFamily": 5,
      "textAlign": "center",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "Downsampling",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "TAIbSOFKoB9qcJoTECO57",
      "type": "arrow",
      "x": 1296.668986027094,
      "y": 1684.614220101476,
      "width": 52.83714762284626,
      "height": 0,
      "angle": 0,
      "strokeColor": "#f08c00",
      "backgroundColor": "#b2f2bb",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "W4tMzuBcgvTMS0Nw63Vzw"
      ],
      "frameId": null,
      "index": "b0HV",
      "roundness": null,
      "seed": 2127465315,
      "version": 265,
      "versionNonce": 1092099757,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761757003332,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          52.83714762284626,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": false
    },
    {
      "id": "QneqGTY5SbkDK9qaMzSPX",
      "type": "text",
      "x": 1278.7398890089578,
      "y": 1712.018698061992,
      "width": 111.51994323730469,
      "height": 25,
      "angle": 0,
      "strokeColor": "#f08c00",
      "backgroundColor": "#b2f2bb",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "W4tMzuBcgvTMS0Nw63Vzw"
      ],
      "frameId": null,
      "index": "b0I",
      "roundness": null,
      "seed": 709676323,
      "version": 101,
      "versionNonce": 1062846733,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761757003332,
      "link": null,
      "locked": false,
      "text": "Convolution",
      "fontSize": 20,
      "fontFamily": 5,
      "textAlign": "center",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "Convolution",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "stnsUR2geF9KOgjrDVMd4",
      "type": "arrow",
      "x": 1141.6628524643522,
      "y": 1684.600250101476,
      "width": 52.83714762284626,
      "height": 0,
      "angle": 0,
      "strokeColor": "#1971c2",
      "backgroundColor": "#b2f2bb",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "ro0SNkukDJg-6sE4UcrFL"
      ],
      "frameId": null,
      "index": "b0IV",
      "roundness": null,
      "seed": 1466205923,
      "version": 189,
      "versionNonce": 502798189,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761757003332,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          52.83714762284626,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": false
    },
    {
      "id": "tBl201q4X1yHv3YPh7zS5",
      "type": "text",
      "x": 1088.986093593185,
      "y": 1712.0186979391988,
      "width": 163.59991455078125,
      "height": 50,
      "angle": 0,
      "strokeColor": "#1971c2",
      "backgroundColor": "#b2f2bb",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "ro0SNkukDJg-6sE4UcrFL"
      ],
      "frameId": null,
      "index": "b0J",
      "roundness": null,
      "seed": 49372717,
      "version": 126,
      "versionNonce": 389849549,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761757003332,
      "link": null,
      "locked": false,
      "text": "Upsampling\nor Deconvolution",
      "fontSize": 20,
      "fontFamily": 5,
      "textAlign": "center",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "Upsampling\nor Deconvolution",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "x9W3KBCuDR921BtA-McB-",
      "type": "arrow",
      "x": 1460.862107804724,
      "y": 1684.614220101476,
      "width": 52.83714762284626,
      "height": 0,
      "angle": 0,
      "strokeColor": "#2f9e44",
      "backgroundColor": "#b2f2bb",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "TCG1l_cjD8nDtZDJTSJoc"
      ],
      "frameId": null,
      "index": "b0K",
      "roundness": null,
      "seed": 1281749549,
      "version": 293,
      "versionNonce": 1614864429,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761757003332,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          52.83714762284626,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": false
    },
    {
      "id": "BRIf977snuu0AE1DKZFEh",
      "type": "text",
      "x": 1424.999999698492,
      "y": 1712.0186980005951,
      "width": 149.119873046875,
      "height": 25,
      "angle": 0,
      "strokeColor": "#2f9e44",
      "backgroundColor": "#b2f2bb",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "TCG1l_cjD8nDtZDJTSJoc"
      ],
      "frameId": null,
      "index": "b0L",
      "roundness": null,
      "seed": 218899565,
      "version": 84,
      "versionNonce": 1324241549,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761757003332,
      "link": null,
      "locked": false,
      "text": "Skip connection",
      "fontSize": 20,
      "fontFamily": 5,
      "textAlign": "center",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "Skip connection",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "RAGMB0Nfe4_l-uWGRBLh5",
      "type": "text",
      "x": 251.98906828523695,
      "y": 35.49637368927756,
      "width": 266.6158752441406,
      "height": 35,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#b2f2bb",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "b0M",
      "roundness": null,
      "seed": 1169309731,
      "version": 68,
      "versionNonce": 2010353453,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "OjuPd1X7zvc7O79MVeuU_",
          "type": "arrow"
        }
      ],
      "updated": 1761757149363,
      "link": null,
      "locked": false,
      "text": "Original RGB Image",
      "fontSize": 28,
      "fontFamily": 5,
      "textAlign": "center",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "Original RGB Image",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "OjuPd1X7zvc7O79MVeuU_",
      "type": "arrow",
      "x": 385.19700590730724,
      "y": 75.49637368927756,
      "width": 0.04700590730726617,
      "height": 75.00362631072244,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#b2f2bb",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "b0P",
      "roundness": null,
      "seed": 270863203,
      "version": 34,
      "versionNonce": 1582506381,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761757149364,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          -0.04700590730726617,
          75.00362631072244
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "RAGMB0Nfe4_l-uWGRBLh5",
        "fixedPoint": [
          0.49962492856095514,
          1.1428571428571428
        ],
        "focus": 0,
        "gap": 0
      },
      "endBinding": {
        "elementId": "VnTuPHMiKRrwjnW2VUT_M",
        "fixedPoint": [
          0.49718309859154863,
          -0.014347202295552367
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    },
    {
      "id": "450RZkX7aAjR2cKBaPA5R",
      "type": "text",
      "x": 1124.7393636853722,
      "y": -177.6125902433909,
      "width": 262.89530165896133,
      "height": 119.49793806291487,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#b2f2bb",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "b0R",
      "roundness": null,
      "seed": 409838573,
      "version": 188,
      "versionNonce": 135596675,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761757192323,
      "link": null,
      "locked": false,
      "text": "U-Net",
      "fontSize": 95.59835045033192,
      "fontFamily": 8,
      "textAlign": "center",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "U-Net",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "aPfAjgfNR8rfY_655INpL",
      "type": "rectangle",
      "x": 2213.4999999999995,
      "y": 207.6428571428571,
      "width": 16.500000000000675,
      "height": 244.21428571428578,
      "angle": 0,
      "strokeColor": "#fab005",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "b0S",
      "roundness": {
        "type": 3
      },
      "seed": 434625421,
      "version": 217,
      "versionNonce": 1253536079,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "h00bEsd6bswja_K7_oLl2",
          "type": "arrow"
        }
      ],
      "updated": 1761757568182,
      "link": null,
      "locked": false
    },
    {
      "id": "afDBUtrigNenB4uiRU_Gd",
      "type": "text",
      "x": 2172.2807631019828,
      "y": 35.4963740696221,
      "width": 98.16796875,
      "height": 35,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#b2f2bb",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "b0U",
      "roundness": null,
      "seed": 1648157101,
      "version": 292,
      "versionNonce": 1131972847,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "h00bEsd6bswja_K7_oLl2",
          "type": "arrow"
        }
      ],
      "updated": 1761757557984,
      "link": null,
      "locked": false,
      "text": "Output",
      "fontSize": 28,
      "fontFamily": 5,
      "textAlign": "center",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "Output",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "h00bEsd6bswja_K7_oLl2",
      "type": "arrow",
      "x": 2221.264747476983,
      "y": 75.4963740696221,
      "width": 0.4387736497774313,
      "height": 127.146483073235,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#b2f2bb",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "b0V",
      "roundness": null,
      "seed": 1186456141,
      "version": 405,
      "versionNonce": 556530369,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761757562681,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0.4387736497774313,
          127.146483073235
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "afDBUtrigNenB4uiRU_Gd",
        "fixedPoint": [
          0.49898133778998144,
          1.1428571428571428
        ],
        "focus": 0,
        "gap": 0
      },
      "endBinding": {
        "elementId": "aPfAjgfNR8rfY_655INpL",
        "fixedPoint": [
          0.49718309859155185,
          -0.02047382275519157
        ],
        "focus": 0,
        "gap": 1
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    },
    {
      "id": "XpSNEBo8uAfQ0fiMqqB03",
      "type": "arrow",
      "x": 2171.749999907307,
      "y": 329.29350796527336,
      "width": 34.5,
      "height": 0,
      "angle": 0,
      "strokeColor": "#fab005",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "b0W",
      "roundness": null,
      "seed": 205825889,
      "version": 161,
      "versionNonce": 1085508943,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761757603058,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          34.5,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    }
  ],
  "appState": {
    "gridSize": 20,
    "gridStep": 5,
    "gridModeEnabled": false,
    "viewBackgroundColor": "#ffffff"
  },
  "files": {}
}